--Iraklis
assignTeamTournament(727,63) --Rest of World
assignKitDetails(727,0,-1,"22254b",-1,-1,13,12,-1,13) --Home
assignKitDetails(727,3,-1,"D5D9D5",-1,-1,1,1,-1,13) --Third
assignKitDetails(727,12,-1,"E8D628",-1,-1,17,17,-1,7) --GK Red

assignGKKitPrecedence(727,0,1,{2,12})
assignGKKitPrecedence(727,1,1,{2,12})
assignGKKitPrecedence(727,3,1,{2,12})